// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		2CDF5F0C2863CD5D005595C4 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F0B2863CD5D005595C4 /* AppDelegate.swift */; };
		2CDF5F0E2863CD5D005595C4 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F0D2863CD5D005595C4 /* SceneDelegate.swift */; };
		2CDF5F102863CD5D005595C4 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F0F2863CD5D005595C4 /* ViewController.swift */; };
		2CDF5F132863CD5D005595C4 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2CDF5F112863CD5D005595C4 /* Main.storyboard */; };
		2CDF5F152863CD61005595C4 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 2CDF5F142863CD61005595C4 /* Assets.xcassets */; };
		2CDF5F182863CD61005595C4 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2CDF5F162863CD61005595C4 /* LaunchScreen.storyboard */; };
		2CDF5F232863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F222863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsTests.swift */; };
		2CDF5F2D2863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F2C2863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsUITests.swift */; };
		2CDF5F2F2863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F2E2863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsUITestsLaunchTests.swift */; };
		2CDF5F3D28641382005595C4 /* HighSchoolModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F3C28641382005595C4 /* HighSchoolModel.swift */; };
		2CDF5F3F286414C2005595C4 /* SATScoreModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F3E286414C2005595C4 /* SATScoreModel.swift */; };
		2CDF5F4228648E7C005595C4 /* WebSerivceHelperClass.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F4128648E7C005595C4 /* WebSerivceHelperClass.swift */; };
		2CDF5F4528648F34005595C4 /* AppUtility.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F4428648F34005595C4 /* AppUtility.swift */; };
		2CDF5F472866B4E9005595C4 /* AppData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F462866B4E9005595C4 /* AppData.swift */; };
		2CDF5F492866B66B005595C4 /* BaseViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F482866B66B005595C4 /* BaseViewController.swift */; };
		2CDF5F4C2866C0C1005595C4 /* UIViewController+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F4B2866C0C1005595C4 /* UIViewController+Extension.swift */; };
		2CDF5F4F286731AF005595C4 /* SchollCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F4E286731AF005595C4 /* SchollCell.swift */; };
		2CDF5F5128673B1C005595C4 /* UIColor+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F5028673B1C005595C4 /* UIColor+Extension.swift */; };
		2CDF5F53286773E4005595C4 /* DetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F52286773E4005595C4 /* DetailViewController.swift */; };
		2CDF5F5528677964005595C4 /* SplashVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F5428677964005595C4 /* SplashVC.swift */; };
		2CDF5F572868A0E0005595C4 /* SchoolDirection.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F562868A0E0005595C4 /* SchoolDirection.swift */; };
		2CDF5F592868D61D005595C4 /* MapAnnotation.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CDF5F582868D61D005595C4 /* MapAnnotation.swift */; };
		2CED5AD92869211700671BB4 /* RouteInfoVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2CED5AD82869211700671BB4 /* RouteInfoVC.swift */; };
		BC27DED89110CAC982017F87 /* Pods_20220623_Sandeep_NYCSchools.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8B1926535775231AA591ADE0 /* Pods_20220623_Sandeep_NYCSchools.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		2CDF5F1F2863CD61005595C4 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 2CDF5F002863CD5C005595C4 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2CDF5F072863CD5D005595C4;
			remoteInfo = "20220623-Sandeep-NYCSchools";
		};
		2CDF5F292863CD61005595C4 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 2CDF5F002863CD5C005595C4 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2CDF5F072863CD5D005595C4;
			remoteInfo = "20220623-Sandeep-NYCSchools";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		27BC896B5A345B98596E4B51 /* Pods-20220623-Sandeep-NYCSchools.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-20220623-Sandeep-NYCSchools.debug.xcconfig"; path = "Target Support Files/Pods-20220623-Sandeep-NYCSchools/Pods-20220623-Sandeep-NYCSchools.debug.xcconfig"; sourceTree = "<group>"; };
		2CDF5F082863CD5D005595C4 /* 20220623-Sandeep-NYCSchools.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "20220623-Sandeep-NYCSchools.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		2CDF5F0B2863CD5D005595C4 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		2CDF5F0D2863CD5D005595C4 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		2CDF5F0F2863CD5D005595C4 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		2CDF5F122863CD5D005595C4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		2CDF5F142863CD61005595C4 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		2CDF5F172863CD61005595C4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		2CDF5F192863CD61005595C4 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		2CDF5F1E2863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "20220623-Sandeep-NYCSchoolsTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		2CDF5F222863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = _0220623_Sandeep_NYCSchoolsTests.swift; sourceTree = "<group>"; };
		2CDF5F282863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "20220623-Sandeep-NYCSchoolsUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		2CDF5F2C2863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = _0220623_Sandeep_NYCSchoolsUITests.swift; sourceTree = "<group>"; };
		2CDF5F2E2863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = _0220623_Sandeep_NYCSchoolsUITestsLaunchTests.swift; sourceTree = "<group>"; };
		2CDF5F3C28641382005595C4 /* HighSchoolModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HighSchoolModel.swift; sourceTree = "<group>"; };
		2CDF5F3E286414C2005595C4 /* SATScoreModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SATScoreModel.swift; sourceTree = "<group>"; };
		2CDF5F4128648E7C005595C4 /* WebSerivceHelperClass.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WebSerivceHelperClass.swift; sourceTree = "<group>"; };
		2CDF5F4428648F34005595C4 /* AppUtility.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AppUtility.swift; sourceTree = "<group>"; };
		2CDF5F462866B4E9005595C4 /* AppData.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AppData.swift; sourceTree = "<group>"; };
		2CDF5F482866B66B005595C4 /* BaseViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BaseViewController.swift; sourceTree = "<group>"; };
		2CDF5F4B2866C0C1005595C4 /* UIViewController+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIViewController+Extension.swift"; sourceTree = "<group>"; };
		2CDF5F4E286731AF005595C4 /* SchollCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SchollCell.swift; sourceTree = "<group>"; };
		2CDF5F5028673B1C005595C4 /* UIColor+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIColor+Extension.swift"; sourceTree = "<group>"; };
		2CDF5F52286773E4005595C4 /* DetailViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DetailViewController.swift; sourceTree = "<group>"; };
		2CDF5F5428677964005595C4 /* SplashVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SplashVC.swift; sourceTree = "<group>"; };
		2CDF5F562868A0E0005595C4 /* SchoolDirection.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SchoolDirection.swift; sourceTree = "<group>"; };
		2CDF5F582868D61D005595C4 /* MapAnnotation.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MapAnnotation.swift; sourceTree = "<group>"; };
		2CED5AD82869211700671BB4 /* RouteInfoVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RouteInfoVC.swift; sourceTree = "<group>"; };
		2D69B4E2B9BB7F7ADCA235A7 /* Pods-20220623-Sandeep-NYCSchools.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-20220623-Sandeep-NYCSchools.release.xcconfig"; path = "Target Support Files/Pods-20220623-Sandeep-NYCSchools/Pods-20220623-Sandeep-NYCSchools.release.xcconfig"; sourceTree = "<group>"; };
		8B1926535775231AA591ADE0 /* Pods_20220623_Sandeep_NYCSchools.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_20220623_Sandeep_NYCSchools.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2CDF5F052863CD5D005595C4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BC27DED89110CAC982017F87 /* Pods_20220623_Sandeep_NYCSchools.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2CDF5F1B2863CD61005595C4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2CDF5F252863CD61005595C4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		031572195EDDA7CA7314F78D /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				8B1926535775231AA591ADE0 /* Pods_20220623_Sandeep_NYCSchools.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		2CDF5EFF2863CD5C005595C4 = {
			isa = PBXGroup;
			children = (
				2CDF5F0A2863CD5D005595C4 /* 20220623-Sandeep-NYCSchools */,
				2CDF5F212863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsTests */,
				2CDF5F2B2863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsUITests */,
				2CDF5F092863CD5D005595C4 /* Products */,
				5D406B0D63E0180D1D01A57E /* Pods */,
				031572195EDDA7CA7314F78D /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		2CDF5F092863CD5D005595C4 /* Products */ = {
			isa = PBXGroup;
			children = (
				2CDF5F082863CD5D005595C4 /* 20220623-Sandeep-NYCSchools.app */,
				2CDF5F1E2863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsTests.xctest */,
				2CDF5F282863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		2CDF5F0A2863CD5D005595C4 /* 20220623-Sandeep-NYCSchools */ = {
			isa = PBXGroup;
			children = (
				2CDF5F4D286731AF005595C4 /* Cell */,
				2CDF5F4A2866C0C1005595C4 /* Extension */,
				2CDF5F4328648F34005595C4 /* Utility */,
				2CDF5F4028648E7C005595C4 /* WebServiceHelper */,
				2CDF5F3B28641382005595C4 /* Model */,
				2CDF5F0B2863CD5D005595C4 /* AppDelegate.swift */,
				2CDF5F0D2863CD5D005595C4 /* SceneDelegate.swift */,
				2CDF5F5428677964005595C4 /* SplashVC.swift */,
				2CDF5F0F2863CD5D005595C4 /* ViewController.swift */,
				2CDF5F52286773E4005595C4 /* DetailViewController.swift */,
				2CDF5F562868A0E0005595C4 /* SchoolDirection.swift */,
				2CED5AD82869211700671BB4 /* RouteInfoVC.swift */,
				2CDF5F482866B66B005595C4 /* BaseViewController.swift */,
				2CDF5F112863CD5D005595C4 /* Main.storyboard */,
				2CDF5F142863CD61005595C4 /* Assets.xcassets */,
				2CDF5F162863CD61005595C4 /* LaunchScreen.storyboard */,
				2CDF5F192863CD61005595C4 /* Info.plist */,
			);
			path = "20220623-Sandeep-NYCSchools";
			sourceTree = "<group>";
		};
		2CDF5F212863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsTests */ = {
			isa = PBXGroup;
			children = (
				2CDF5F222863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsTests.swift */,
			);
			path = "20220623-Sandeep-NYCSchoolsTests";
			sourceTree = "<group>";
		};
		2CDF5F2B2863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsUITests */ = {
			isa = PBXGroup;
			children = (
				2CDF5F2C2863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsUITests.swift */,
				2CDF5F2E2863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsUITestsLaunchTests.swift */,
			);
			path = "20220623-Sandeep-NYCSchoolsUITests";
			sourceTree = "<group>";
		};
		2CDF5F3B28641382005595C4 /* Model */ = {
			isa = PBXGroup;
			children = (
				2CDF5F582868D61D005595C4 /* MapAnnotation.swift */,
				2CDF5F462866B4E9005595C4 /* AppData.swift */,
				2CDF5F3E286414C2005595C4 /* SATScoreModel.swift */,
				2CDF5F3C28641382005595C4 /* HighSchoolModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		2CDF5F4028648E7C005595C4 /* WebServiceHelper */ = {
			isa = PBXGroup;
			children = (
				2CDF5F4128648E7C005595C4 /* WebSerivceHelperClass.swift */,
			);
			path = WebServiceHelper;
			sourceTree = "<group>";
		};
		2CDF5F4328648F34005595C4 /* Utility */ = {
			isa = PBXGroup;
			children = (
				2CDF5F4428648F34005595C4 /* AppUtility.swift */,
			);
			path = Utility;
			sourceTree = "<group>";
		};
		2CDF5F4A2866C0C1005595C4 /* Extension */ = {
			isa = PBXGroup;
			children = (
				2CDF5F5028673B1C005595C4 /* UIColor+Extension.swift */,
				2CDF5F4B2866C0C1005595C4 /* UIViewController+Extension.swift */,
			);
			path = Extension;
			sourceTree = "<group>";
		};
		2CDF5F4D286731AF005595C4 /* Cell */ = {
			isa = PBXGroup;
			children = (
				2CDF5F4E286731AF005595C4 /* SchollCell.swift */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		5D406B0D63E0180D1D01A57E /* Pods */ = {
			isa = PBXGroup;
			children = (
				27BC896B5A345B98596E4B51 /* Pods-20220623-Sandeep-NYCSchools.debug.xcconfig */,
				2D69B4E2B9BB7F7ADCA235A7 /* Pods-20220623-Sandeep-NYCSchools.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		2CDF5F072863CD5D005595C4 /* 20220623-Sandeep-NYCSchools */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2CDF5F322863CD61005595C4 /* Build configuration list for PBXNativeTarget "20220623-Sandeep-NYCSchools" */;
			buildPhases = (
				06DFCB6AFF77EBF2132BE7CD /* [CP] Check Pods Manifest.lock */,
				2CDF5F042863CD5D005595C4 /* Sources */,
				2CDF5F052863CD5D005595C4 /* Frameworks */,
				2CDF5F062863CD5D005595C4 /* Resources */,
				799AF815756A1BE2C2133B00 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "20220623-Sandeep-NYCSchools";
			productName = "20220623-Sandeep-NYCSchools";
			productReference = 2CDF5F082863CD5D005595C4 /* 20220623-Sandeep-NYCSchools.app */;
			productType = "com.apple.product-type.application";
		};
		2CDF5F1D2863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2CDF5F352863CD61005595C4 /* Build configuration list for PBXNativeTarget "20220623-Sandeep-NYCSchoolsTests" */;
			buildPhases = (
				2CDF5F1A2863CD61005595C4 /* Sources */,
				2CDF5F1B2863CD61005595C4 /* Frameworks */,
				2CDF5F1C2863CD61005595C4 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				2CDF5F202863CD61005595C4 /* PBXTargetDependency */,
			);
			name = "20220623-Sandeep-NYCSchoolsTests";
			productName = "20220623-Sandeep-NYCSchoolsTests";
			productReference = 2CDF5F1E2863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		2CDF5F272863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2CDF5F382863CD61005595C4 /* Build configuration list for PBXNativeTarget "20220623-Sandeep-NYCSchoolsUITests" */;
			buildPhases = (
				2CDF5F242863CD61005595C4 /* Sources */,
				2CDF5F252863CD61005595C4 /* Frameworks */,
				2CDF5F262863CD61005595C4 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				2CDF5F2A2863CD61005595C4 /* PBXTargetDependency */,
			);
			name = "20220623-Sandeep-NYCSchoolsUITests";
			productName = "20220623-Sandeep-NYCSchoolsUITests";
			productReference = 2CDF5F282863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		2CDF5F002863CD5C005595C4 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1340;
				LastUpgradeCheck = 1340;
				TargetAttributes = {
					2CDF5F072863CD5D005595C4 = {
						CreatedOnToolsVersion = 13.4.1;
					};
					2CDF5F1D2863CD61005595C4 = {
						CreatedOnToolsVersion = 13.4.1;
						TestTargetID = 2CDF5F072863CD5D005595C4;
					};
					2CDF5F272863CD61005595C4 = {
						CreatedOnToolsVersion = 13.4.1;
						TestTargetID = 2CDF5F072863CD5D005595C4;
					};
				};
			};
			buildConfigurationList = 2CDF5F032863CD5C005595C4 /* Build configuration list for PBXProject "20220623-Sandeep-NYCSchools" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 2CDF5EFF2863CD5C005595C4;
			productRefGroup = 2CDF5F092863CD5D005595C4 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2CDF5F072863CD5D005595C4 /* 20220623-Sandeep-NYCSchools */,
				2CDF5F1D2863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsTests */,
				2CDF5F272863CD61005595C4 /* 20220623-Sandeep-NYCSchoolsUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		2CDF5F062863CD5D005595C4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2CDF5F182863CD61005595C4 /* LaunchScreen.storyboard in Resources */,
				2CDF5F152863CD61005595C4 /* Assets.xcassets in Resources */,
				2CDF5F132863CD5D005595C4 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2CDF5F1C2863CD61005595C4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2CDF5F262863CD61005595C4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		06DFCB6AFF77EBF2132BE7CD /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-20220623-Sandeep-NYCSchools-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		799AF815756A1BE2C2133B00 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-20220623-Sandeep-NYCSchools/Pods-20220623-Sandeep-NYCSchools-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-20220623-Sandeep-NYCSchools/Pods-20220623-Sandeep-NYCSchools-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-20220623-Sandeep-NYCSchools/Pods-20220623-Sandeep-NYCSchools-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		2CDF5F042863CD5D005595C4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2CDF5F53286773E4005595C4 /* DetailViewController.swift in Sources */,
				2CDF5F4528648F34005595C4 /* AppUtility.swift in Sources */,
				2CDF5F102863CD5D005595C4 /* ViewController.swift in Sources */,
				2CED5AD92869211700671BB4 /* RouteInfoVC.swift in Sources */,
				2CDF5F3D28641382005595C4 /* HighSchoolModel.swift in Sources */,
				2CDF5F5128673B1C005595C4 /* UIColor+Extension.swift in Sources */,
				2CDF5F472866B4E9005595C4 /* AppData.swift in Sources */,
				2CDF5F4F286731AF005595C4 /* SchollCell.swift in Sources */,
				2CDF5F592868D61D005595C4 /* MapAnnotation.swift in Sources */,
				2CDF5F3F286414C2005595C4 /* SATScoreModel.swift in Sources */,
				2CDF5F572868A0E0005595C4 /* SchoolDirection.swift in Sources */,
				2CDF5F492866B66B005595C4 /* BaseViewController.swift in Sources */,
				2CDF5F4228648E7C005595C4 /* WebSerivceHelperClass.swift in Sources */,
				2CDF5F0C2863CD5D005595C4 /* AppDelegate.swift in Sources */,
				2CDF5F4C2866C0C1005595C4 /* UIViewController+Extension.swift in Sources */,
				2CDF5F0E2863CD5D005595C4 /* SceneDelegate.swift in Sources */,
				2CDF5F5528677964005595C4 /* SplashVC.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2CDF5F1A2863CD61005595C4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2CDF5F232863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2CDF5F242863CD61005595C4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2CDF5F2F2863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsUITestsLaunchTests.swift in Sources */,
				2CDF5F2D2863CD61005595C4 /* _0220623_Sandeep_NYCSchoolsUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		2CDF5F202863CD61005595C4 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 2CDF5F072863CD5D005595C4 /* 20220623-Sandeep-NYCSchools */;
			targetProxy = 2CDF5F1F2863CD61005595C4 /* PBXContainerItemProxy */;
		};
		2CDF5F2A2863CD61005595C4 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 2CDF5F072863CD5D005595C4 /* 20220623-Sandeep-NYCSchools */;
			targetProxy = 2CDF5F292863CD61005595C4 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		2CDF5F112863CD5D005595C4 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2CDF5F122863CD5D005595C4 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		2CDF5F162863CD61005595C4 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2CDF5F172863CD61005595C4 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		2CDF5F302863CD61005595C4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		2CDF5F312863CD61005595C4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		2CDF5F332863CD61005595C4 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 27BC896B5A345B98596E4B51 /* Pods-20220623-Sandeep-NYCSchools.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6X9BPZ2CXD;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "20220623-Sandeep-NYCSchools/Info.plist";
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "We require access to location to show the direction from your current location.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UIRequiresFullScreen = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.jpmorganchase.-0220623-Sandeep-NYCSchools";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		2CDF5F342863CD61005595C4 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2D69B4E2B9BB7F7ADCA235A7 /* Pods-20220623-Sandeep-NYCSchools.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6X9BPZ2CXD;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "20220623-Sandeep-NYCSchools/Info.plist";
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "We require access to location to show the direction from your current location.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UIRequiresFullScreen = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.jpmorganchase.-0220623-Sandeep-NYCSchools";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		2CDF5F362863CD61005595C4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6X9BPZ2CXD;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.jpmorganchase.-0220623-Sandeep-NYCSchoolsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/20220623-Sandeep-NYCSchools.app/20220623-Sandeep-NYCSchools";
			};
			name = Debug;
		};
		2CDF5F372863CD61005595C4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6X9BPZ2CXD;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.jpmorganchase.-0220623-Sandeep-NYCSchoolsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/20220623-Sandeep-NYCSchools.app/20220623-Sandeep-NYCSchools";
			};
			name = Release;
		};
		2CDF5F392863CD61005595C4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6X9BPZ2CXD;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.jpmorganchase.-0220623-Sandeep-NYCSchoolsUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "20220623-Sandeep-NYCSchools";
			};
			name = Debug;
		};
		2CDF5F3A2863CD61005595C4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6X9BPZ2CXD;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.jpmorganchase.-0220623-Sandeep-NYCSchoolsUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "20220623-Sandeep-NYCSchools";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		2CDF5F032863CD5C005595C4 /* Build configuration list for PBXProject "20220623-Sandeep-NYCSchools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2CDF5F302863CD61005595C4 /* Debug */,
				2CDF5F312863CD61005595C4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2CDF5F322863CD61005595C4 /* Build configuration list for PBXNativeTarget "20220623-Sandeep-NYCSchools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2CDF5F332863CD61005595C4 /* Debug */,
				2CDF5F342863CD61005595C4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2CDF5F352863CD61005595C4 /* Build configuration list for PBXNativeTarget "20220623-Sandeep-NYCSchoolsTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2CDF5F362863CD61005595C4 /* Debug */,
				2CDF5F372863CD61005595C4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2CDF5F382863CD61005595C4 /* Build configuration list for PBXNativeTarget "20220623-Sandeep-NYCSchoolsUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2CDF5F392863CD61005595C4 /* Debug */,
				2CDF5F3A2863CD61005595C4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 2CDF5F002863CD5C005595C4 /* Project object */;
}
